Module particle_array
=====================

The ``ParticleArray`` class itself is documented as below.  

.. automodule:: pysph.base.particle_array
   :members:

Convenience functions to create particle arrays
-----------------------------------------------

There are several convenience functions that provide a particle array with a
requisite set of particle properties that are documented below.

.. automodule:: pysph.base.utils
   :members:

